@charset "UTF-8";
/* CSS Document */

/*  Iran Chamber Society Sub Pages */
        
/*******************************  Table Photo & Illustration  **********************/
.phototable  {
background: #ebebeb;
}

/********************************  Photos & Illustrations descriptions Font  *********/
.fontiran2  {
font-family : Georgia, Palatino Linotype, Palatino, Times, Times New Roman, serif;
font-size : 9pt;
color : #323232;
text-decoration : none;	
}
A:link.fontiran2  {
font-family : Georgia, Palatino Linotype, Palatino, Times, Times New Roman, serif;
font-size : 9pt;
font-weight : bold;
color : #323232;
text-decoration : none;
}
A:visited.fontiran2  {
font-family : Georgia, Palatino Linotype, Palatino, Times, Times New Roman, serif;
font-size : 9pt;
font-weight : bold;
color : #323232;
text-decoration : none;
}
A:hover.fontiran2  {
font-family : Georgia, Palatino Linotype, Palatino, Times, Times New Roman, serif;
font-size : 9pt;
font-weight : bold;
color : #1c39bb;
text-decoration : underline;
}

@media only screen and (max-width: 480px) {
    .phototable {
        /* Remove the right alignment */
        float: none !important;
        display: table !important;
        
        /* Center the table horizontally */
        margin-left: auto !important;
        margin-right: auto !important;
        
        /* Ensure it fits smaller screens */
        width: 90% !important; 
        max-width: 100%;
    }
}